#main {
    
    /* Fonts */
    --font-title: 'mbcorpo-title';
    --font-regular: 'MBcorpoTextRegular';
    --font-bold: 'MBCorpoSTextBold';
    
    /* Colors */
    --color01: #FFFFFF;
    --color02: #F6F6F6;
    --color03: #B21E23;
    --color04: #DBDBDB;
    --color05: #666666;
    --color06: #EEEEEE;
    --color07: #999999;
    --color08: #BBBBBB;
    --color09: transparent;
    --color10: #111111;
    --color11: #000000;
    --color12: #9A9A9A;
    --color13: #B3B3B3;
    --color14: #5E5E5E;
    --colorhover1: #86171A;
    --colorhover2: #565656;
    --colorpressed1: #6F1316;
    --colorpressed2: #B3B3B3;
    
    padding: 0;
    margin: 0;
    box-sizing: initial;
    background-color: var(--color11);
}

#main #buttons a, 
#main .buttons a,  
#main .cont-btn a {
    background-color: var(--color03);
    text-decoration: none;
    outline: none;
    cursor: pointer;
}

/* CTA's Banner */
#main #buttons a:hover, 
#main .buttons a:hover,  
#main .cont-btn a:hover {
    background-color: var(--colorhover1);
}
#main #buttons a:active, 
#main .buttons a:active,  
#main .cont-btn a:active {
    background-color: var(--colorpressed1);
}
#main #buttons a.btn-white:hover, 
#main .buttons a.btn-white:hover,  
#main .cont-btn a.btn-white:hover {
    background-color: var(--colorhover2);
}
#main #buttons a.btn-white:hover, 
#main .buttons a.btn-white:hover,  
#main .cont-btn a.btn-white:hover {
    background-color: var(--colorpressed2);
}
/* */

/* CTA's Versiones */
#main #versiones .cont-btn a.btn-grey:hover {
    background-color: var(--colorhover1);
}
#main #versiones .cont-btn a.btn-grey:active {
    background-color: var(--colorpressed1);
}
#main #versiones .cont-btn a.btn-outline:hover {
    background-color: var(--colorhover2);
}
#main #versiones .cont-btn a.btn-outline:active {
    background-color: var(--colorpressed2);
}
/* */

/* CTA's Explora */
#main #explora .buttons a.button_1:hover {
    background-color: var(--colorhover1);
}
#main #explora .buttons a.button_2:hover {
    background-color: var(--colorhover2);
}
#main #explora .buttons a.button_1:active {
    background-color: var(--colorpressed1);
}
#main #explora .buttons a.button_2:active {
    background-color: var(--colorpressed2);
}
/* */


.ficha-producto #submenu {
    background-color: #111111;
    height: auto;
}
.ficha-producto #submenu li.anchor-default a{
    font-family: 'MBCorpoAScreen1Cond' !important;
}
#submenu .auxi .anchor.active::after, #submenu .anchor-desktop .anchor.active::after {
    content: '';
    width: 100%;
    height: 4px;
    background-color: #B21E23;
    display: block;
    position: absolute;
    bottom: 0;
}
.ficha-producto #submenu li.anchor a {
    color: #999999;
    font-family: 'MBcorpoTextRegular';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.4px;
}
.ficha-producto #submenu li.anchor.active a {
    color: #EEEEEE !important;
    font-family: 'MBcorpoTextRegular' !important;
    font-weight: 400 !important;
    font-size: 16px !important;
    text-transform: capitalize;
}